import zhCN from '@/locales/zh-CN/mob.js'
import enUS from '@/locales/en-US/mob.js'
import mobLogin1 from '@/assets/mobimg/mob-login1.png'

const _dict =  sessionStorage.getItem('lang') !== 'en-US' ? zhCN : enUS

// 表单校验规则
export const mobOptions = [{
  title: _dict['mob.login'],
  type: 'login',
  options: [
    {type: 'mob-login-1', sourceType: 'mob', url: mobLogin1,  style: {}},
  ]
}]
